/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Col,
DatePicker,
FormModel,
Input,
Row,
} from 'ant-design-vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Row)

export default {
  SdTable,
}
console.warn('文件名 audit-sq-record.vue 不符合命名规则，应该以 iam 开头')
